
body {    background-color:#FBEFD5;
          background-image:url('images/bg.gif'); 
          background-repeat:repeat-y; 
          background-position:left top;
          margin: 0;
          scrollbar-arrow-color: #663300;
          scrollbar-face-color: #FFEFD5;                  
          scrollbar-track-color: #FFEFD5;
          scrollbar-highlight-color: #663300;
          scrollbar-darkshadow-color: #663300;
          scrollbar-shadow-color: #FFEFD5;
          scrollbar-3dlight-color: #FFEFD5;
          font-family: Verdana; 
          font-size: 75%;
          color:#432318;
          }
          

table {font-family: Verdana; 
          font-size: 100%;}
          
.box_background {
     background-color: #CBA983;
     filter:alpha(opacity=80); /* IE's opacity*/
     opacity: 0.80;
}


#smile {font-size:11px;}

a:link {color:#E9581B; text-decoration:none;font-size:13px;font-family:verdana; font-weight:400px;}
a:visited {color:#E9581B; text-decoration:none;font-size:13px;font-family:verdana;font-weight:400px;}
a:hover {color:#AC5106; text-decoration:none; font-size:13px;font-family:verdana;font-weight:400px;}
a:active {color:#663300; text-decoration:none;font-size:13px;font-family:verdana;font-weight:400px;}

a.newslink:link {color:#884400; text-decoration:none;font-size:10px;font-family:verdana; font-weight:400px;}
a.newslink:visited {color:#884400; text-decoration:none;font-size:10px;font-family:verdana;font-weight:400px;}
a.newslink:hover {color:#BC9A75; border-bottom: 0pt; text-decoration:none;font-size:10px;font-family:verdana;font-weight:400px;}
a.newslink:active {color:tomato; text-decoration:none;font-size:10px;font-family:verdana;font-weight:400px;}

a.stat:link    { color: #BC9A75; text-decoration: none; font-size: 9px;}
a.stat:visited { color: #BC9A75; text-decoration: none; font-size: 9px;}
a.stat:active  { color: #BC9A75; text-decoration: none; font-size: 9px;}
a.stat:hover   { color: tomato; font-size: 9px; text-decoration: none;}

a.mp3:link    { color: #663300; font-family:Monotype Corsiva; text-decoration: none; font-size: 20px; font-weight:400;}
a.mp3:visited { color: #663300; font-family: Monotype Corsiva; text-decoration: none; font-size: 20px; font-weight:400;}
a.mp3:active  { color: #663300; font-family:Monotype Corsiva; text-decoration: none; font-size: 20px; font-weight:400;}
a.mp3:hover   { color: orange; font-family:Monotype Corsiva; font-size: 20px; text-decoration: none; font-weight:400;}

a.n:link    { color: #663300; text-decoration: none; font-size: 10px;}
a.n:visited { color: #663300; text-decoration: none; font-size: 10px;}
a.n:active  { color: #663300; text-decoration: none; font-size: 10px;}
a.n:hover   { color: tan; font-size: 10px; text-decoration: none;}

a.photo:link {color:#E9581B; text-decoration:none;font-size:11px;font-family:verdana; font-weight:400px;}
a.photo:visited {color:#E9581B; text-decoration:none;font-size:11px;font-family:verdana;font-weight:400px;}
a.photo:hover {color:#AC5106; text-decoration:none; font-size:11px;font-family:verdana;font-weight:400px;}
a.photo:active {color:#663300; text-decoration:none;font-size:11px;font-family:verdana;font-weight:400px;}

.count {
	filter: alpha(Opacity=77);
		}
.count2 {
	filter: alpha(Opacity=40);
		}